export enum FilterActionTypes {
  FILTER_BY_BRAND_NAME = "FILTER_BY_BRAND_NAME",
  FILTER_BY_TAG_NAME = "FILTER_BY_TAG_NAME",
  FILTER_BY_ITEM_TYPE = "FILTER_BY_ITEM_TYPE",
  UPDATE_PAGINATION_INFO = "UPDATE_PAGINATION_INFO",
  UPDATE_CURRENT_PAGE = " UPDATE_CURRENT_PAGE",
}
